[hackcheck] tcp_wrappers failed checksum test

Joost34

Member
Mar 22, 2007
6
0
151
IMPORTANT: Do not ignore this email.
This message is to inform you that the rpm package tcp_wrappers did not match the
expected checksum. This could mean that your system was compromised (OwN3D).
The offending files have been removed and replaced with the OS default.
To be safe you should verify that your system has not been compromised.

Modified Files:
Unsatisfied dependencies for tcp_wrappers-7.6-44.fc7.i386: tcp_wrappers-libs = 7.6-44.fc7
I'm running:
WHM 11.15.0 cPanel 11.18.1-R20683
FEDORA 7 i686 on virtuozzo - WHM X v3.1.0

What should I do?
 

Infopro

Well-Known Member
May 20, 2003
17,113
511
613
Pennsylvania
cPanel Access Level
Root Administrator
Twitter
I'm running:
WHM 11.15.0 cPanel 11.18.1-R20683
FEDORA 7 i686 on virtuozzo - WHM X v3.1.0

What should I do?

You should hire a professional to go over your system and or ask your provider what to do. I wouldn't be waiting days for some kind soul to come by this post to assist you if you think your system has been compromised.

I wouldn't wait five minutes let alone several days. But thats just me.


Good luck.
 

Joost34

Member
Mar 22, 2007
6
0
151
You got a point there, I will try at my hosting provider. But I don't think they'll help me and I don't have the money to hire a professional.